.recommended {
    padding: 50px 0;
}
.recommended .header {
    text-align: center;
    margin-bottom: 50px;
}
.recommended .header h2 {
    font-size: 33px;
    font-weight: 700;
    letter-spacing: 0;
    text-transform: none;
    color: #191919;
}
.recommended .header p {
    font-size: 22px;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 0;
    color: #007daf;
    margin-top: 5px;
    margin-bottom: 0;
}
.recommended .line {
    height: 3px;
    width: 50px;
    background: #57b2d6;
    margin: 30px auto;
    display: block;
}
.recommended .products {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.recommended .products .wrap {
    flex-wrap: wrap;
    width: 19%;
}
.recommended .products .wrap img {
    aspect-ratio: 1/1;
    width: 100%;
    height: auto;
    object-fit: contain;
    margin: 0 auto;
    display: block;
}
.recommended .products .wrap .name {
    margin-top: 10px;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    color: #2a2a2a;
}
.recommended .products .wrap a {
    text-decoration: none;
}
.recommended .click {
    margin-top: 50px;
}
.recommended .click .btn {
    margin: 0 auto;
    display: block;
    width: fit-content;
}


@media (max-width: 1200px) {
    .recommended .products .wrap {
        flex-wrap: wrap;
        width: 24%;
    }
}
@media (max-width: 991px) {
    .recommended .products .wrap {
        flex-wrap: wrap;
        width: 32%;
    }
}
@media (max-width: 576px) {
    .recommended .products .wrap {
        flex-wrap: wrap;
        width: 49%;
    }
}
@media (max-width: 450px) {
    .recommended .products .wrap {
        flex-wrap: wrap;
        width: 100%;
    }
}
